@import url('https://fonts.googleapis.com/css?family=Special+Elite');

blockquote {
  	font-family: 'Special Elite', cursive;
	font-weight: 100;
	font-size: 1.4rem;
  	color: #3f3f5a;
	max-width: 600px;
	line-height: 1.2;
	position: relative;
	padding: .5rem;
	text-align:center;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-top: 40px;
}

blockquote:before,
blockquote:after {
	position: absolute;
	color: #f1efe6;
	font-size: 8rem;
	width: 4rem;
	height: 4rem;
}

blockquote:before {
	content: '“';
	left: -5rem;
	top: -2rem;
}

blockquote:after {
	content: '”';
	right: -5rem;
	bottom: 1rem;
}

cite {
	line-height: 3;
	text-align:center;
	margin-right: auto !important;
	margin-left: auto !important;
}

/* image caption */
.image figcaption {
  	font-family: 'Special Elite', cursive;
  	font-size: 12px;
  	padding: 0.3rem 0;
  	text-align:center;
}

//Font family for footer
#sp-bottom .sp-module .sp-module-title {
  	font-family: 'Special Elite' !important;
}

#sp-bottom .sp-module .sp-module-content {
  	font-family: 'Abel' !important;
}

#sp-footer {
  	font-family: 'Special Elite' !important;  
}